.fmenu {
  display: flex;
  justify-content: space-between;
  padding-bottom: 25px;
}
.fmenu-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  margin: 15px 0;
}
.fmenu-wrap a {
  border-bottom: none;
}
.fmenu-wrap .bx-block-title {
  margin-bottom: 5px;
  padding: 0;
  font-size: 18px;
  color: #141414;
  font-weight: 600;
}
.fmenu-container {
  padding: 0;
  color: #141414;
  border-radius: 2px;
}
.fmenu-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.fmenu-item {
  padding: 0 0 5px 0;
}
@media screen and (max-width: 1200px) {
  .fmenu {
    flex-direction: column;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .fmenu-wrap {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
  }
}
@media screen and (max-width: 560px) {
  .fmenu {
    padding-bottom: 25px;
  }
}
@media screen and (max-width: 350px) {
  .fmenu {
    align-items: center;
  }
  .fmenu-wrap {
    grid-template-columns: 1fr;
    gap: 0;
  }
}